#banner-vito-luz{
    width: 100%;
}
#funci{
    font-size: 28px;
    line-height: 56px;
    list-style: decimal;
}
#try{
    font-size: 7em;
}
#solo{
    font-size: 6em;
}
.btn-try{
    border-radius: 17px;
    background: transparent;
    color: black;
    font-size: 1.8em;
    border: solid 6px black;
}
.text-dudas{
    margin-top: 5%;
}
#caja-politica {
       /* height: 7vh; */
       display: flex;
       justify-content: center;
       /* padding-bottom: 1rem!important; */
       margin-top: 2%;
       margin-bottom: 2%;
}
#caja-politica small {
    color: #000000;
    font-size: 1.3em;
    letter-spacing: 2px;
}

#dud{
    margin: 0 auto 1em;
    font-size: 2em;
}

#gren{
    background-image: url(../images/promotoras/green.jpg);
    background-position: bottom;
    background-size: cover;
    background-repeat: no-repeat;
    margin-top: 5%;
}

@media screen and (max-width:1024px){
   
}

@media screen and (max-width:770px){
    #letras{
        width: 35%;
        display: block;
    }
    #funci {
        font-size: 17px;
        line-height: 50px;
        list-style: decimal;
    }
  
}